.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/7152/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/7152/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/7152/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/7152/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/7152/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/7152/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/7152/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.884277;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/7152/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.624000px;}
.ls6{letter-spacing:-0.568000px;}
.ls11{letter-spacing:-0.512000px;}
.lsb{letter-spacing:-0.480000px;}
.ls10{letter-spacing:-0.420000px;}
.lsd{letter-spacing:-0.338000px;}
.lsf{letter-spacing:-0.314800px;}
.ls9{letter-spacing:-0.144000px;}
.ls4{letter-spacing:-0.088400px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.013440px;}
.ls13{letter-spacing:0.026880px;}
.ls12{letter-spacing:0.050000px;}
.ls15{letter-spacing:0.059600px;}
.ls8{letter-spacing:0.088400px;}
.ls16{letter-spacing:0.100000px;}
.lse{letter-spacing:0.144000px;}
.lsc{letter-spacing:0.155600px;}
.ls2{letter-spacing:0.163200px;}
.ls14{letter-spacing:0.165200px;}
.ls3{letter-spacing:0.170800px;}
.ls1{letter-spacing:0.201600px;}
.ls5{letter-spacing:1.540000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-4.944000px;}
._0{margin-left:-1.148160px;}
._2{width:1.324800px;}
._a{width:2.525120px;}
._3{width:4.283520px;}
._b{width:5.784960px;}
._c{width:6.933120px;}
._6{width:8.701760px;}
._13{width:9.732160px;}
._9{width:11.967360px;}
._4{width:13.292160px;}
._d{width:14.352000px;}
._7{width:16.295040px;}
._8{width:17.399040px;}
._11{width:18.458880px;}
._5{width:19.518720px;}
._10{width:21.108480px;}
._1{width:22.802080px;}
._f{width:24.552960px;}
._16{width:26.054400px;}
._15{width:27.070080px;}
._14{width:30.912000px;}
._e{width:32.318720px;}
._17{width:120.627840px;}
.fc2{color:rgb(34,34,34);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:3.900000px;}
.y5{bottom:49.764000px;}
.y4{bottom:70.824000px;}
.y10c{bottom:104.208000px;}
.y85{bottom:105.768000px;}
.y6e{bottom:106.860000px;}
.y15f{bottom:107.016000px;}
.y41{bottom:107.172000px;}
.ye2{bottom:108.264000px;}
.y16b{bottom:109.980000px;}
.yaf{bottom:111.228000px;}
.y194{bottom:111.540000px;}
.y13a{bottom:115.596000px;}
.y38{bottom:115.908000px;}
.y10b{bottom:121.680000px;}
.y84{bottom:123.240000px;}
.y15e{bottom:124.488000px;}
.y179{bottom:125.424000px;}
.ye1{bottom:125.736000px;}
.y40{bottom:126.048000px;}
.y16a{bottom:127.296000px;}
.yae{bottom:128.700000px;}
.y139{bottom:133.068000px;}
.y37{bottom:133.380000px;}
.y6d{bottom:136.032000px;}
.y10a{bottom:139.152000px;}
.y83{bottom:140.712000px;}
.y15d{bottom:141.960000px;}
.ye0{bottom:143.208000px;}
.y3f{bottom:144.768000px;}
.yad{bottom:146.172000px;}
.y138{bottom:150.540000px;}
.y36{bottom:150.852000px;}
.y178{bottom:154.752000px;}
.y109{bottom:156.624000px;}
.y82{bottom:158.184000px;}
.y15c{bottom:159.458000px;}
.ydf{bottom:160.706000px;}
.y169{bottom:162.266000px;}
.y3e{bottom:163.670000px;}
.y6c{bottom:165.386000px;}
.y137{bottom:168.038000px;}
.y35{bottom:168.194000px;}
.y193{bottom:170.066000px;}
.y108{bottom:174.122000px;}
.y81{bottom:175.682000px;}
.y15b{bottom:176.930000px;}
.yde{bottom:178.178000px;}
.y168{bottom:179.738000px;}
.yac{bottom:181.142000px;}
.y177{bottom:183.950000px;}
.y136{bottom:185.510000px;}
.y34{bottom:185.666000px;}
.y107{bottom:191.594000px;}
.y3d{bottom:192.842000px;}
.y80{bottom:192.998000px;}
.y15a{bottom:194.246000px;}
.y6b{bottom:194.558000px;}
.ydd{bottom:195.650000px;}
.y167{bottom:197.210000px;}
.y12d{bottom:198.458000px;}
.yab{bottom:198.614000px;}
.y192{bottom:199.238000px;}
.y135{bottom:202.826000px;}
.y33{bottom:203.138000px;}
.y106{bottom:209.066000px;}
.y7f{bottom:210.470000px;}
.y159{bottom:211.718000px;}
.ydc{bottom:213.122000px;}
.y176{bottom:213.278000px;}
.y6a{bottom:213.434000px;}
.y166{bottom:214.682000px;}
.y12c{bottom:215.930000px;}
.yaa{bottom:216.086000px;}
.y134{bottom:220.298000px;}
.y32{bottom:220.610000px;}
.y3c{bottom:222.170000px;}
.y105{bottom:226.382000px;}
.y7e{bottom:227.942000px;}
.y191{bottom:228.566000px;}
.y158{bottom:229.190000px;}
.ydb{bottom:230.438000px;}
.y165{bottom:232.154000px;}
.y69{bottom:232.310000px;}
.y12b{bottom:233.402000px;}
.ya9{bottom:233.558000px;}
.y133{bottom:237.770000px;}
.y31{bottom:238.082000px;}
.y3b{bottom:241.046000px;}
.y175{bottom:242.450000px;}
.y104{bottom:243.854000px;}
.y7d{bottom:245.414000px;}
.y157{bottom:246.662000px;}
.yda{bottom:247.910000px;}
.y164{bottom:249.626000px;}
.y12a{bottom:250.874000px;}
.y68{bottom:251.030000px;}
.y30{bottom:255.554000px;}
.y190{bottom:257.738000px;}
.y3a{bottom:259.766000px;}
.y103{bottom:261.326000px;}
.y7c{bottom:262.886000px;}
.y156{bottom:264.134000px;}
.yd9{bottom:265.382000px;}
.y132{bottom:267.098000px;}
.y129{bottom:268.346000px;}
.ya8{bottom:268.502000px;}
.y174{bottom:271.622000px;}
.y2f{bottom:273.026000px;}
.y39{bottom:278.642000px;}
.y102{bottom:278.798000px;}
.y67{bottom:280.358000px;}
.y155{bottom:281.606000px;}
.yd8{bottom:282.854000px;}
.ya7{bottom:285.818000px;}
.y18f{bottom:286.910000px;}
.y2e{bottom:290.498000px;}
.y101{bottom:296.270000px;}
.y163{bottom:297.674000px;}
.y66{bottom:297.830000px;}
.y154{bottom:299.078000px;}
.yd7{bottom:300.326000px;}
.y173{bottom:300.950000px;}
.ya6{bottom:303.290000px;}
.y131{bottom:304.694000px;}
.y2d{bottom:307.970000px;}
.y100{bottom:313.742000px;}
.y65{bottom:315.302000px;}
.y18e{bottom:316.238000px;}
.y153{bottom:316.550000px;}
.yd6{bottom:317.798000px;}
.ya5{bottom:320.762000px;}
.y130{bottom:323.570000px;}
.y2c{bottom:325.442000px;}
.y172{bottom:330.122000px;}
.yff{bottom:331.214000px;}
.y64{bottom:332.774000px;}
.y152{bottom:334.022000px;}
.yd5{bottom:335.270000px;}
.ya4{bottom:338.234000px;}
.y2b{bottom:342.758000px;}
.y18d{bottom:345.410000px;}
.yfe{bottom:348.686000px;}
.y63{bottom:350.246000px;}
.y151{bottom:351.338000px;}
.yd4{bottom:352.742000px;}
.ya3{bottom:355.706000px;}
.y171{bottom:359.450000px;}
.y2a{bottom:360.230000px;}
.yfd{bottom:366.158000px;}
.y62{bottom:367.562000px;}
.y150{bottom:368.849000px;}
.yd3{bottom:370.253000px;}
.ya2{bottom:373.217000px;}
.y128{bottom:373.841000px;}
.y18c{bottom:374.777000px;}
.y29{bottom:377.741000px;}
.y12f{bottom:382.109000px;}
.yfc{bottom:383.669000px;}
.y61{bottom:385.073000px;}
.y14f{bottom:386.321000px;}
.yd2{bottom:387.725000px;}
.y170{bottom:388.661000px;}
.ya1{bottom:390.689000px;}
.y28{bottom:395.213000px;}
.y12e{bottom:400.829000px;}
.yfb{bottom:400.985000px;}
.y60{bottom:402.545000px;}
.y14e{bottom:403.793000px;}
.y18b{bottom:403.949000px;}
.yd1{bottom:405.041000px;}
.ya0{bottom:408.161000px;}
.y127{bottom:409.565000px;}
.y27{bottom:412.685000px;}
.y16f{bottom:417.989000px;}
.yfa{bottom:418.457000px;}
.y5f{bottom:420.017000px;}
.y14d{bottom:421.265000px;}
.yd0{bottom:422.513000px;}
.y9f{bottom:425.633000px;}
.y126{bottom:427.037000px;}
.y26{bottom:430.157000px;}
.y18a{bottom:433.277000px;}
.yf9{bottom:435.929000px;}
.y5e{bottom:437.489000px;}
.y14c{bottom:438.737000px;}
.ycf{bottom:439.985000px;}
.y9e{bottom:442.949000px;}
.y125{bottom:444.509000px;}
.y16e{bottom:447.161000px;}
.y25{bottom:447.629000px;}
.yf8{bottom:453.401000px;}
.y5d{bottom:454.961000px;}
.y14b{bottom:456.209000px;}
.yce{bottom:457.457000px;}
.y9d{bottom:460.421000px;}
.y124{bottom:461.825000px;}
.y189{bottom:462.449000px;}
.y24{bottom:465.101000px;}
.yf7{bottom:470.873000px;}
.y5c{bottom:472.433000px;}
.y14a{bottom:473.681000px;}
.ycd{bottom:474.929000px;}
.y16d{bottom:476.333000px;}
.y9c{bottom:477.893000px;}
.y123{bottom:479.297000px;}
.y23{bottom:482.573000px;}
.yf6{bottom:488.345000px;}
.y5b{bottom:489.905000px;}
.y149{bottom:491.153000px;}
.y188{bottom:491.621000px;}
.ycc{bottom:492.401000px;}
.y9b{bottom:495.365000px;}
.y122{bottom:496.769000px;}
.y22{bottom:500.045000px;}
.y16c{bottom:505.661000px;}
.yf5{bottom:505.817000px;}
.y5a{bottom:507.377000px;}
.y148{bottom:508.625000px;}
.ycb{bottom:509.873000px;}
.y9a{bottom:512.837000px;}
.y121{bottom:514.241000px;}
.y21{bottom:517.361000px;}
.y187{bottom:520.949000px;}
.yf4{bottom:523.289000px;}
.y59{bottom:524.849000px;}
.y147{bottom:525.941000px;}
.yca{bottom:527.345000px;}
.y99{bottom:530.309000px;}
.y120{bottom:531.713000px;}
.y20{bottom:534.833000px;}
.yf3{bottom:540.761000px;}
.y58{bottom:542.165000px;}
.y146{bottom:543.413000px;}
.yc9{bottom:544.817000px;}
.y98{bottom:547.781000px;}
.y11f{bottom:549.185000px;}
.y186{bottom:550.121000px;}
.y1f{bottom:552.305000px;}
.yf2{bottom:558.233000px;}
.y57{bottom:559.637000px;}
.y145{bottom:560.885000px;}
.yc8{bottom:562.289000px;}
.y97{bottom:565.253000px;}
.y11e{bottom:566.657000px;}
.y1e{bottom:569.777000px;}
.yf1{bottom:575.549000px;}
.y56{bottom:577.109000px;}
.y144{bottom:578.383000px;}
.y185{bottom:579.475000px;}
.yc7{bottom:579.631000px;}
.y96{bottom:582.751000px;}
.y11d{bottom:584.155000px;}
.y1d{bottom:587.275000px;}
.yf0{bottom:593.047000px;}
.y55{bottom:594.607000px;}
.y143{bottom:595.855000px;}
.yc6{bottom:597.103000px;}
.y95{bottom:600.223000px;}
.y11c{bottom:601.627000px;}
.y1c{bottom:604.747000px;}
.y184{bottom:608.647000px;}
.yef{bottom:610.519000px;}
.y54{bottom:612.079000px;}
.y142{bottom:613.327000px;}
.yc5{bottom:614.575000px;}
.y94{bottom:617.539000px;}
.y11b{bottom:618.943000px;}
.y1b{bottom:622.219000px;}
.yee{bottom:627.991000px;}
.y53{bottom:629.551000px;}
.y141{bottom:630.799000px;}
.yc4{bottom:632.047000px;}
.y93{bottom:635.011000px;}
.y11a{bottom:636.415000px;}
.y183{bottom:637.975000px;}
.y1a{bottom:639.691000px;}
.yed{bottom:645.463000px;}
.y52{bottom:647.023000px;}
.y140{bottom:648.271000px;}
.yc3{bottom:649.519000px;}
.y119{bottom:653.887000px;}
.y19{bottom:657.163000px;}
.yec{bottom:662.935000px;}
.y92{bottom:664.339000px;}
.y51{bottom:664.495000px;}
.y13f{bottom:665.743000px;}
.yc2{bottom:666.991000px;}
.y182{bottom:667.147000px;}
.y118{bottom:671.359000px;}
.y18{bottom:674.635000px;}
.y162{bottom:677.443000px;}
.yeb{bottom:680.407000px;}
.y50{bottom:681.967000px;}
.y91{bottom:683.059000px;}
.y13e{bottom:683.215000px;}
.yc1{bottom:684.463000px;}
.y117{bottom:688.831000px;}
.y17{bottom:691.951000px;}
.y7b{bottom:693.667000px;}
.y161{bottom:696.319000px;}
.yea{bottom:697.879000px;}
.y4f{bottom:699.439000px;}
.y90{bottom:700.531000px;}
.yc0{bottom:701.935000px;}
.y116{bottom:706.303000px;}
.y16{bottom:709.423000px;}
.y7a{bottom:712.543000px;}
.y160{bottom:715.195000px;}
.ye9{bottom:715.351000px;}
.y4e{bottom:716.755000px;}
.y8f{bottom:718.003000px;}
.ybf{bottom:719.407000px;}
.y115{bottom:723.775000px;}
.y181{bottom:725.647000px;}
.y15{bottom:726.895000px;}
.y79{bottom:731.419000px;}
.ye8{bottom:732.823000px;}
.y4d{bottom:734.227000px;}
.y8e{bottom:735.475000px;}
.ybe{bottom:736.723000px;}
.y114{bottom:741.247000px;}
.y14{bottom:744.367000px;}
.y78{bottom:750.139000px;}
.y4c{bottom:751.699000px;}
.y8d{bottom:752.947000px;}
.ybd{bottom:754.195000px;}
.y180{bottom:754.819000px;}
.y113{bottom:758.719000px;}
.y13{bottom:761.839000px;}
.y77{bottom:767.611000px;}
.y4b{bottom:769.171000px;}
.y8c{bottom:770.419000px;}
.ybc{bottom:771.667000px;}
.y112{bottom:776.191000px;}
.y12{bottom:779.311000px;}
.y17f{bottom:784.147000px;}
.y76{bottom:785.083000px;}
.y8b{bottom:787.930000px;}
.ybb{bottom:789.178000px;}
.y111{bottom:793.546000px;}
.y11{bottom:796.822000px;}
.ye7{bottom:796.978000px;}
.y4a{bottom:798.382000px;}
.y75{bottom:802.594000px;}
.y8a{bottom:805.402000px;}
.yba{bottom:806.650000px;}
.y110{bottom:811.018000px;}
.y17e{bottom:813.358000px;}
.y10{bottom:814.294000px;}
.y49{bottom:817.258000px;}
.y74{bottom:820.066000px;}
.y89{bottom:822.874000px;}
.yb9{bottom:824.122000px;}
.ye6{bottom:826.150000px;}
.y10f{bottom:828.490000px;}
.yf{bottom:831.766000px;}
.y48{bottom:836.134000px;}
.y73{bottom:837.538000px;}
.y13d{bottom:840.346000px;}
.yb8{bottom:841.594000px;}
.y17d{bottom:842.530000px;}
.ye5{bottom:845.026000px;}
.y10e{bottom:846.274000px;}
.ye{bottom:849.238000px;}
.y88{bottom:852.046000px;}
.y47{bottom:855.010000px;}
.y13c{bottom:857.818000px;}
.yb7{bottom:859.066000px;}
.ye4{bottom:863.902000px;}
.y10d{bottom:865.306000px;}
.yd{bottom:866.554000px;}
.y87{bottom:870.922000px;}
.y17c{bottom:871.858000px;}
.y46{bottom:873.730000px;}
.y13b{bottom:875.134000px;}
.yb6{bottom:876.538000px;}
.ye3{bottom:882.622000px;}
.yc{bottom:884.026000px;}
.y72{bottom:884.182000px;}
.y86{bottom:889.798000px;}
.y45{bottom:892.606000px;}
.yb5{bottom:894.010000px;}
.y17b{bottom:901.030000px;}
.yb{bottom:901.498000px;}
.y71{bottom:903.058000px;}
.y44{bottom:911.482000px;}
.yb4{bottom:911.794000px;}
.ya{bottom:918.970000px;}
.y70{bottom:921.934000px;}
.y17a{bottom:930.358000px;}
.yb3{bottom:930.826000px;}
.y9{bottom:936.442000px;}
.y43{bottom:940.654000px;}
.yb2{bottom:949.858000px;}
.y8{bottom:953.914000px;}
.y6f{bottom:959.530000px;}
.yb1{bottom:968.890000px;}
.y42{bottom:969.982000px;}
.y7{bottom:971.386000px;}
.yb0{bottom:987.610000px;}
.y6{bottom:988.858000px;}
.y1{bottom:1022.736000px;}
.y3{bottom:1034.904000px;}
.h2{height:17.472000px;}
.h3{height:43.922812px;}
.h4{height:45.216562px;}
.h5{height:47.251200px;}
.h6{height:47.472000px;}
.h7{height:47.742188px;}
.h8{height:51.600000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w5{width:28.392000px;}
.w4{width:539.383000px;}
.w2{width:552.799000px;}
.w3{width:773.915988px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.xc{left:7.488000px;}
.x6{left:10.608000px;}
.x3{left:103.147200px;}
.x1{left:110.479200px;}
.x7{left:134.029988px;}
.x8{left:157.429988px;}
.xa{left:160.393988px;}
.x2{left:175.533800px;}
.xb{left:202.669988px;}
.x9{left:204.229988px;}
.x4{left:274.749800px;}
.x5{left:642.538000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.640000pt;}
.ls6{letter-spacing:-0.582564pt;}
.ls11{letter-spacing:-0.525128pt;}
.lsb{letter-spacing:-0.492308pt;}
.ls10{letter-spacing:-0.430769pt;}
.lsd{letter-spacing:-0.346667pt;}
.lsf{letter-spacing:-0.322872pt;}
.ls9{letter-spacing:-0.147692pt;}
.ls4{letter-spacing:-0.090667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.013785pt;}
.ls13{letter-spacing:0.027569pt;}
.ls12{letter-spacing:0.051282pt;}
.ls15{letter-spacing:0.061128pt;}
.ls8{letter-spacing:0.090667pt;}
.ls16{letter-spacing:0.102564pt;}
.lse{letter-spacing:0.147692pt;}
.lsc{letter-spacing:0.159590pt;}
.ls2{letter-spacing:0.167385pt;}
.ls14{letter-spacing:0.169436pt;}
.ls3{letter-spacing:0.175179pt;}
.ls1{letter-spacing:0.206769pt;}
.ls5{letter-spacing:1.579487pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-5.070769pt;}
._0{margin-left:-1.177600pt;}
._2{width:1.358769pt;}
._a{width:2.589867pt;}
._3{width:4.393354pt;}
._b{width:5.933292pt;}
._c{width:7.110892pt;}
._6{width:8.924882pt;}
._13{width:9.981703pt;}
._9{width:12.274215pt;}
._4{width:13.632985pt;}
._d{width:14.720000pt;}
._7{width:16.712862pt;}
._8{width:17.845169pt;}
._11{width:18.932185pt;}
._5{width:20.019200pt;}
._10{width:21.649723pt;}
._1{width:23.386749pt;}
._f{width:25.182523pt;}
._16{width:26.722462pt;}
._15{width:27.764185pt;}
._14{width:31.704615pt;}
._e{width:33.147405pt;}
._17{width:123.720862pt;}
.fs0{font-size:45.292308pt;}
.fs1{font-size:49.230769pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:4.000000pt;}
.y5{bottom:51.040000pt;}
.y4{bottom:72.640000pt;}
.y10c{bottom:106.880000pt;}
.y85{bottom:108.480000pt;}
.y6e{bottom:109.600000pt;}
.y15f{bottom:109.760000pt;}
.y41{bottom:109.920000pt;}
.ye2{bottom:111.040000pt;}
.y16b{bottom:112.800000pt;}
.yaf{bottom:114.080000pt;}
.y194{bottom:114.400000pt;}
.y13a{bottom:118.560000pt;}
.y38{bottom:118.880000pt;}
.y10b{bottom:124.800000pt;}
.y84{bottom:126.400000pt;}
.y15e{bottom:127.680000pt;}
.y179{bottom:128.640000pt;}
.ye1{bottom:128.960000pt;}
.y40{bottom:129.280000pt;}
.y16a{bottom:130.560000pt;}
.yae{bottom:132.000000pt;}
.y139{bottom:136.480000pt;}
.y37{bottom:136.800000pt;}
.y6d{bottom:139.520000pt;}
.y10a{bottom:142.720000pt;}
.y83{bottom:144.320000pt;}
.y15d{bottom:145.600000pt;}
.ye0{bottom:146.880000pt;}
.y3f{bottom:148.480000pt;}
.yad{bottom:149.920000pt;}
.y138{bottom:154.400000pt;}
.y36{bottom:154.720000pt;}
.y178{bottom:158.720000pt;}
.y109{bottom:160.640000pt;}
.y82{bottom:162.240000pt;}
.y15c{bottom:163.546667pt;}
.ydf{bottom:164.826667pt;}
.y169{bottom:166.426667pt;}
.y3e{bottom:167.866667pt;}
.y6c{bottom:169.626667pt;}
.y137{bottom:172.346667pt;}
.y35{bottom:172.506667pt;}
.y193{bottom:174.426667pt;}
.y108{bottom:178.586667pt;}
.y81{bottom:180.186667pt;}
.y15b{bottom:181.466667pt;}
.yde{bottom:182.746667pt;}
.y168{bottom:184.346667pt;}
.yac{bottom:185.786667pt;}
.y177{bottom:188.666667pt;}
.y136{bottom:190.266667pt;}
.y34{bottom:190.426667pt;}
.y107{bottom:196.506667pt;}
.y3d{bottom:197.786667pt;}
.y80{bottom:197.946667pt;}
.y15a{bottom:199.226667pt;}
.y6b{bottom:199.546667pt;}
.ydd{bottom:200.666667pt;}
.y167{bottom:202.266667pt;}
.y12d{bottom:203.546667pt;}
.yab{bottom:203.706667pt;}
.y192{bottom:204.346667pt;}
.y135{bottom:208.026667pt;}
.y33{bottom:208.346667pt;}
.y106{bottom:214.426667pt;}
.y7f{bottom:215.866667pt;}
.y159{bottom:217.146667pt;}
.ydc{bottom:218.586667pt;}
.y176{bottom:218.746667pt;}
.y6a{bottom:218.906667pt;}
.y166{bottom:220.186667pt;}
.y12c{bottom:221.466667pt;}
.yaa{bottom:221.626667pt;}
.y134{bottom:225.946667pt;}
.y32{bottom:226.266667pt;}
.y3c{bottom:227.866667pt;}
.y105{bottom:232.186667pt;}
.y7e{bottom:233.786667pt;}
.y191{bottom:234.426667pt;}
.y158{bottom:235.066667pt;}
.ydb{bottom:236.346667pt;}
.y165{bottom:238.106667pt;}
.y69{bottom:238.266667pt;}
.y12b{bottom:239.386667pt;}
.ya9{bottom:239.546667pt;}
.y133{bottom:243.866667pt;}
.y31{bottom:244.186667pt;}
.y3b{bottom:247.226667pt;}
.y175{bottom:248.666667pt;}
.y104{bottom:250.106667pt;}
.y7d{bottom:251.706667pt;}
.y157{bottom:252.986667pt;}
.yda{bottom:254.266667pt;}
.y164{bottom:256.026667pt;}
.y12a{bottom:257.306667pt;}
.y68{bottom:257.466667pt;}
.y30{bottom:262.106667pt;}
.y190{bottom:264.346667pt;}
.y3a{bottom:266.426667pt;}
.y103{bottom:268.026667pt;}
.y7c{bottom:269.626667pt;}
.y156{bottom:270.906667pt;}
.yd9{bottom:272.186667pt;}
.y132{bottom:273.946667pt;}
.y129{bottom:275.226667pt;}
.ya8{bottom:275.386667pt;}
.y174{bottom:278.586667pt;}
.y2f{bottom:280.026667pt;}
.y39{bottom:285.786667pt;}
.y102{bottom:285.946667pt;}
.y67{bottom:287.546667pt;}
.y155{bottom:288.826667pt;}
.yd8{bottom:290.106667pt;}
.ya7{bottom:293.146667pt;}
.y18f{bottom:294.266667pt;}
.y2e{bottom:297.946667pt;}
.y101{bottom:303.866667pt;}
.y163{bottom:305.306667pt;}
.y66{bottom:305.466667pt;}
.y154{bottom:306.746667pt;}
.yd7{bottom:308.026667pt;}
.y173{bottom:308.666667pt;}
.ya6{bottom:311.066667pt;}
.y131{bottom:312.506667pt;}
.y2d{bottom:315.866667pt;}
.y100{bottom:321.786667pt;}
.y65{bottom:323.386667pt;}
.y18e{bottom:324.346667pt;}
.y153{bottom:324.666667pt;}
.yd6{bottom:325.946667pt;}
.ya5{bottom:328.986667pt;}
.y130{bottom:331.866667pt;}
.y2c{bottom:333.786667pt;}
.y172{bottom:338.586667pt;}
.yff{bottom:339.706667pt;}
.y64{bottom:341.306667pt;}
.y152{bottom:342.586667pt;}
.yd5{bottom:343.866667pt;}
.ya4{bottom:346.906667pt;}
.y2b{bottom:351.546667pt;}
.y18d{bottom:354.266667pt;}
.yfe{bottom:357.626667pt;}
.y63{bottom:359.226667pt;}
.y151{bottom:360.346667pt;}
.yd4{bottom:361.786667pt;}
.ya3{bottom:364.826667pt;}
.y171{bottom:368.666667pt;}
.y2a{bottom:369.466667pt;}
.yfd{bottom:375.546667pt;}
.y62{bottom:376.986667pt;}
.y150{bottom:378.306667pt;}
.yd3{bottom:379.746667pt;}
.ya2{bottom:382.786667pt;}
.y128{bottom:383.426667pt;}
.y18c{bottom:384.386667pt;}
.y29{bottom:387.426667pt;}
.y12f{bottom:391.906667pt;}
.yfc{bottom:393.506667pt;}
.y61{bottom:394.946667pt;}
.y14f{bottom:396.226667pt;}
.yd2{bottom:397.666667pt;}
.y170{bottom:398.626667pt;}
.ya1{bottom:400.706667pt;}
.y28{bottom:405.346667pt;}
.y12e{bottom:411.106667pt;}
.yfb{bottom:411.266667pt;}
.y60{bottom:412.866667pt;}
.y14e{bottom:414.146667pt;}
.y18b{bottom:414.306667pt;}
.yd1{bottom:415.426667pt;}
.ya0{bottom:418.626667pt;}
.y127{bottom:420.066667pt;}
.y27{bottom:423.266667pt;}
.y16f{bottom:428.706667pt;}
.yfa{bottom:429.186667pt;}
.y5f{bottom:430.786667pt;}
.y14d{bottom:432.066667pt;}
.yd0{bottom:433.346667pt;}
.y9f{bottom:436.546667pt;}
.y126{bottom:437.986667pt;}
.y26{bottom:441.186667pt;}
.y18a{bottom:444.386667pt;}
.yf9{bottom:447.106667pt;}
.y5e{bottom:448.706667pt;}
.y14c{bottom:449.986667pt;}
.ycf{bottom:451.266667pt;}
.y9e{bottom:454.306667pt;}
.y125{bottom:455.906667pt;}
.y16e{bottom:458.626667pt;}
.y25{bottom:459.106667pt;}
.yf8{bottom:465.026667pt;}
.y5d{bottom:466.626667pt;}
.y14b{bottom:467.906667pt;}
.yce{bottom:469.186667pt;}
.y9d{bottom:472.226667pt;}
.y124{bottom:473.666667pt;}
.y189{bottom:474.306667pt;}
.y24{bottom:477.026667pt;}
.yf7{bottom:482.946667pt;}
.y5c{bottom:484.546667pt;}
.y14a{bottom:485.826667pt;}
.ycd{bottom:487.106667pt;}
.y16d{bottom:488.546667pt;}
.y9c{bottom:490.146667pt;}
.y123{bottom:491.586667pt;}
.y23{bottom:494.946667pt;}
.yf6{bottom:500.866667pt;}
.y5b{bottom:502.466667pt;}
.y149{bottom:503.746667pt;}
.y188{bottom:504.226667pt;}
.ycc{bottom:505.026667pt;}
.y9b{bottom:508.066667pt;}
.y122{bottom:509.506667pt;}
.y22{bottom:512.866667pt;}
.y16c{bottom:518.626667pt;}
.yf5{bottom:518.786667pt;}
.y5a{bottom:520.386667pt;}
.y148{bottom:521.666667pt;}
.ycb{bottom:522.946667pt;}
.y9a{bottom:525.986667pt;}
.y121{bottom:527.426667pt;}
.y21{bottom:530.626667pt;}
.y187{bottom:534.306667pt;}
.yf4{bottom:536.706667pt;}
.y59{bottom:538.306667pt;}
.y147{bottom:539.426667pt;}
.yca{bottom:540.866667pt;}
.y99{bottom:543.906667pt;}
.y120{bottom:545.346667pt;}
.y20{bottom:548.546667pt;}
.yf3{bottom:554.626667pt;}
.y58{bottom:556.066667pt;}
.y146{bottom:557.346667pt;}
.yc9{bottom:558.786667pt;}
.y98{bottom:561.826667pt;}
.y11f{bottom:563.266667pt;}
.y186{bottom:564.226667pt;}
.y1f{bottom:566.466667pt;}
.yf2{bottom:572.546667pt;}
.y57{bottom:573.986667pt;}
.y145{bottom:575.266667pt;}
.yc8{bottom:576.706667pt;}
.y97{bottom:579.746667pt;}
.y11e{bottom:581.186667pt;}
.y1e{bottom:584.386667pt;}
.yf1{bottom:590.306667pt;}
.y56{bottom:591.906667pt;}
.y144{bottom:593.213333pt;}
.y185{bottom:594.333333pt;}
.yc7{bottom:594.493333pt;}
.y96{bottom:597.693333pt;}
.y11d{bottom:599.133333pt;}
.y1d{bottom:602.333333pt;}
.yf0{bottom:608.253333pt;}
.y55{bottom:609.853333pt;}
.y143{bottom:611.133333pt;}
.yc6{bottom:612.413333pt;}
.y95{bottom:615.613333pt;}
.y11c{bottom:617.053333pt;}
.y1c{bottom:620.253333pt;}
.y184{bottom:624.253333pt;}
.yef{bottom:626.173333pt;}
.y54{bottom:627.773333pt;}
.y142{bottom:629.053333pt;}
.yc5{bottom:630.333333pt;}
.y94{bottom:633.373333pt;}
.y11b{bottom:634.813333pt;}
.y1b{bottom:638.173333pt;}
.yee{bottom:644.093333pt;}
.y53{bottom:645.693333pt;}
.y141{bottom:646.973333pt;}
.yc4{bottom:648.253333pt;}
.y93{bottom:651.293333pt;}
.y11a{bottom:652.733333pt;}
.y183{bottom:654.333333pt;}
.y1a{bottom:656.093333pt;}
.yed{bottom:662.013333pt;}
.y52{bottom:663.613333pt;}
.y140{bottom:664.893333pt;}
.yc3{bottom:666.173333pt;}
.y119{bottom:670.653333pt;}
.y19{bottom:674.013333pt;}
.yec{bottom:679.933333pt;}
.y92{bottom:681.373333pt;}
.y51{bottom:681.533333pt;}
.y13f{bottom:682.813333pt;}
.yc2{bottom:684.093333pt;}
.y182{bottom:684.253333pt;}
.y118{bottom:688.573333pt;}
.y18{bottom:691.933333pt;}
.y162{bottom:694.813333pt;}
.yeb{bottom:697.853333pt;}
.y50{bottom:699.453333pt;}
.y91{bottom:700.573333pt;}
.y13e{bottom:700.733333pt;}
.yc1{bottom:702.013333pt;}
.y117{bottom:706.493333pt;}
.y17{bottom:709.693333pt;}
.y7b{bottom:711.453333pt;}
.y161{bottom:714.173333pt;}
.yea{bottom:715.773333pt;}
.y4f{bottom:717.373333pt;}
.y90{bottom:718.493333pt;}
.yc0{bottom:719.933333pt;}
.y116{bottom:724.413333pt;}
.y16{bottom:727.613333pt;}
.y7a{bottom:730.813333pt;}
.y160{bottom:733.533333pt;}
.ye9{bottom:733.693333pt;}
.y4e{bottom:735.133333pt;}
.y8f{bottom:736.413333pt;}
.ybf{bottom:737.853333pt;}
.y115{bottom:742.333333pt;}
.y181{bottom:744.253333pt;}
.y15{bottom:745.533333pt;}
.y79{bottom:750.173333pt;}
.ye8{bottom:751.613333pt;}
.y4d{bottom:753.053333pt;}
.y8e{bottom:754.333333pt;}
.ybe{bottom:755.613333pt;}
.y114{bottom:760.253333pt;}
.y14{bottom:763.453333pt;}
.y78{bottom:769.373333pt;}
.y4c{bottom:770.973333pt;}
.y8d{bottom:772.253333pt;}
.ybd{bottom:773.533333pt;}
.y180{bottom:774.173333pt;}
.y113{bottom:778.173333pt;}
.y13{bottom:781.373333pt;}
.y77{bottom:787.293333pt;}
.y4b{bottom:788.893333pt;}
.y8c{bottom:790.173333pt;}
.ybc{bottom:791.453333pt;}
.y112{bottom:796.093333pt;}
.y12{bottom:799.293333pt;}
.y17f{bottom:804.253333pt;}
.y76{bottom:805.213333pt;}
.y8b{bottom:808.133333pt;}
.ybb{bottom:809.413333pt;}
.y111{bottom:813.893333pt;}
.y11{bottom:817.253333pt;}
.ye7{bottom:817.413333pt;}
.y4a{bottom:818.853333pt;}
.y75{bottom:823.173333pt;}
.y8a{bottom:826.053333pt;}
.yba{bottom:827.333333pt;}
.y110{bottom:831.813333pt;}
.y17e{bottom:834.213333pt;}
.y10{bottom:835.173333pt;}
.y49{bottom:838.213333pt;}
.y74{bottom:841.093333pt;}
.y89{bottom:843.973333pt;}
.yb9{bottom:845.253333pt;}
.ye6{bottom:847.333333pt;}
.y10f{bottom:849.733333pt;}
.yf{bottom:853.093333pt;}
.y48{bottom:857.573333pt;}
.y73{bottom:859.013333pt;}
.y13d{bottom:861.893333pt;}
.yb8{bottom:863.173333pt;}
.y17d{bottom:864.133333pt;}
.ye5{bottom:866.693333pt;}
.y10e{bottom:867.973333pt;}
.ye{bottom:871.013333pt;}
.y88{bottom:873.893333pt;}
.y47{bottom:876.933333pt;}
.y13c{bottom:879.813333pt;}
.yb7{bottom:881.093333pt;}
.ye4{bottom:886.053333pt;}
.y10d{bottom:887.493333pt;}
.yd{bottom:888.773333pt;}
.y87{bottom:893.253333pt;}
.y17c{bottom:894.213333pt;}
.y46{bottom:896.133333pt;}
.y13b{bottom:897.573333pt;}
.yb6{bottom:899.013333pt;}
.ye3{bottom:905.253333pt;}
.yc{bottom:906.693333pt;}
.y72{bottom:906.853333pt;}
.y86{bottom:912.613333pt;}
.y45{bottom:915.493333pt;}
.yb5{bottom:916.933333pt;}
.y17b{bottom:924.133333pt;}
.yb{bottom:924.613333pt;}
.y71{bottom:926.213333pt;}
.y44{bottom:934.853333pt;}
.yb4{bottom:935.173333pt;}
.ya{bottom:942.533333pt;}
.y70{bottom:945.573333pt;}
.y17a{bottom:954.213333pt;}
.yb3{bottom:954.693333pt;}
.y9{bottom:960.453333pt;}
.y43{bottom:964.773333pt;}
.yb2{bottom:974.213333pt;}
.y8{bottom:978.373333pt;}
.y6f{bottom:984.133333pt;}
.yb1{bottom:993.733333pt;}
.y42{bottom:994.853333pt;}
.y7{bottom:996.293333pt;}
.yb0{bottom:1012.933333pt;}
.y6{bottom:1014.213333pt;}
.y1{bottom:1048.960000pt;}
.y3{bottom:1061.440000pt;}
.h2{height:17.920000pt;}
.h3{height:45.049038pt;}
.h4{height:46.375962pt;}
.h5{height:48.462769pt;}
.h6{height:48.689231pt;}
.h7{height:48.966346pt;}
.h8{height:52.923077pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w5{width:29.120000pt;}
.w4{width:553.213333pt;}
.w2{width:566.973333pt;}
.w3{width:793.759988pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xc{left:7.680000pt;}
.x6{left:10.880000pt;}
.x3{left:105.792000pt;}
.x1{left:113.312000pt;}
.x7{left:137.466655pt;}
.x8{left:161.466655pt;}
.xa{left:164.506655pt;}
.x2{left:180.034667pt;}
.xb{left:207.866655pt;}
.x9{left:209.466655pt;}
.x4{left:281.794667pt;}
.x5{left:659.013333pt;}
}
